@charset "Shift_JIS";


/* pc.css
----------------------------------------------------*/
.tbl01	{
	width:98%;
	margin:10px auto;
}
.tbl01 th,
.tbl01 td  {
	padding: 16px 14px;
	box-sizing:border-box;
	line-height:1.5;
}
.tbl01 th  {
	background: #f4f4f4;
	width:22%;
}
.tbl01	td	{
}

.tbl01	.hissu	{
	color:#C00;
	padding-left:4px;
	float:right;
	font-size:12px;
}
.tbl01	.atten	{
	color:#C00;
}
.tbl01	input,
.tbl01	select,
.tbl01	textarea	{
	font-size:14px;
	padding:4px 6px;
	border:1px solid #ccc;
	margin:3px 0;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.tbl01	input.submit	{
	padding:10px;
	width:200px;
	border:0;
	margin:0 30px;
	background:#999;
	color:#FFF;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.tbl01	input.submit:hover	{
	opacity:0.7;
}

#name,
#kana,
#add {	width:240px;}
#tel	{	width:60px;}
#band,
#ongen,
#message{	width:500px;}
#mail,
#mailcheck,
#tel    {	width:300px;}


.btnBox	.btn	{
	width:400px;
}
.btnBox	.btn	a	{
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size:20px auto;
	padding-left:50px;
}
.btnBox	.btn	a.pdf	{	background-image: url(../../common/img/icon_pdf.png);}
.btnBox	.btn	a.mail	{	background-image: url(../../common/img/icon_mail.png);}
